Subject: Re: [NEXTEL-1] FCC staff shows good instincts in 800 MHz debate

From: [email-masked]
Date: Sat, 13 Mar 2004 09:42:06 EST

A good place to start might be Motorola, Inc.'s filings in the WT 02-55 
proceeding.

P. Waugh